- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - s -

- selectTab() : CTabView
- setActiveTextColor() : CTabButton
- setAttribute() : CView
- setBackColor() : CParamDisplay
- setBackground() : CView
- setBackgroundColor() : CViewContainer, CScrollbar
- setBackgroundOffset() : CViewContainer
- setBackOffset() : CControl
- setBitmapTransparency() : CSplashScreen
- setClipRect() : CDrawContext
- setColorHandle() : CKnob
- setColors() : COptionMenuScheme
- setColorShadowHandle() : CKnob
- setContainerSize() : CScrollContainer, CScrollView
- setCurrent() : COptionMenu
- setCurrentChild() : CTabView
- setCursor() : CFrame
- setDecreaseStepValue() : CVuMeter
- setDefaultValue() : CControl
- setDirty() : CView, CVuMeter, CControl
- setDrawer() : CScrollbar
- setDrawMode() : CDrawContext
- setDrawTransparentHandle() : CSlider
- setDropActive() : CFrame
- setEntry() : COptionMenu
- setFillColor() : CDrawContext
- setFocusView() : CFrame
- setFont() : CDrawContext, COptionMenuScheme, CParamDisplay
- setFontColor() : CDrawContext, CParamDisplay
- setFrameColor() : CDrawContext, CParamDisplay, CScrollbar
- setFreeClick() : CSlider
- setHandle() : CSlider
- setHandleBitmap() : CKnob
- setHeight() : CRect
- setHoriAlign() : CParamDisplay
- setInactiveTextColor() : CTabButton
- setInsetValue() : CKnob
- setInverseBitmap() : CAnimKnob
- setKnobMode() : PluginGUIEditor
- setLineStyle() : CDrawContext
- setLineWidth() : CDrawContext
- setListener() : CControl
- setMax() : CControl
- setMin() : CControl
- setModalView() : CFrame
- setMode() : CViewContainer
- setMouseableArea() : CView
- setMouseEnabled() : CView
- setNbItemsPerColumn() : COptionMenu
- setNext() : CAttributeListEntry
- setNoAlpha() : CBitmap
- setOffsetHandle() : CSlider
- setOldValue() : CControl
- setOpenFlag() : CFrame
- setParameter() : PluginGUIEditor, AEffGUIEditor
- setParentSystemWindow() : CFrame
- setPosition() : CFrame
- setPrefixNumbers() : COptionMenu
- setRangeAngle() : CKnob
- setScheme() : COptionMenu
- setScrollerColor() : CScrollbar
- setScrollOffset() : CScrollContainer
- setScrollSize() : CScrollbar
- setShadowColor() : CParamDisplay
- setSize() : CFrame
- setStartAngle() : CKnob
- setStep() : CScrollbar
- setString2FloatConvert() : CParamDisplay
- setStringConvert() : CParamDisplay
- setStyle() : CParamDisplay, COnOffButton
- setTabFontStyle() : CTabView
- setTag() : CControl
- setText() : CTextEdit, CTextLabel
- setTextEditConvert() : CTextEdit
- setTextFont() : CTabButton
- setTextSize() : CTabButton
- setTextTransparency() : CParamDisplay
- setTransparency() : CView
- setTransparencyMask() : CBitmap
- setTransparentColor() : CBitmap
- setTxtFace() : CParamDisplay
- setUseOffscreen() : CVuMeter
- setValue() : COptionMenu, CControl
- setViewSize() : CFrame, CViewContainer, CView
- setWantsFocus() : CView
- setWheelInc() : CControl
- setWidth() : CRect
- setWindow() : CDrawContext
- setZoomFactor() : CSlider, CKnob

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.